CREATE TABLE VS4TJobProdCost(
	TJPCTJPDNo nvarchar(30) NOT NULL,
	TJPCStep int NOT NULL,
	TJPCLn int NOT NULL,
	TJPCTJPMLn int NULL,
	TJPCLevel int NULL,
	TJPCTSepCode nvarchar(30) NULL,
	TJPCTPdtCode nvarchar(50) NULL,
	TJPCCode nvarchar(30) NULL,
	TJPCDescription nvarchar(255) NULL,
	TJPCPrice decimal(18, 10) NULL,
	TJPCDiscount decimal(18, 10) NULL,
	TJPCQuantity decimal(18, 10) NULL,
	TJPCFactor float NULL,
	TJPCAmount money NULL,
	TJPCSignAmount money NULL,
	TJPCPayChannel nvarchar(50) NULL,
	TJPCRemark nvarchar(100) NULL,
	TJPCFlag1 smallint NULL,
	TJPCFlag2 nvarchar(100) NULL,
	TJPCFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TJobProdCost ADD CONSTRAINT
	PK_VS4TJobProdCost PRIMARY KEY CLUSTERED 
	(
	TJPCTJPDNo,
	TJPCStep,
	TJPCLn
	) ON [PRIMARY]
GO
